*** ./libltdl/config/compile.00	Sun Sep  7 10:52:54 2008
--- ./libltdl/config/compile	Sat Nov  8 09:58:07 2008
***************
*** 1,4 ****
! #! /bin/sh
  # Wrapper for compilers which do not understand `-c -o'.
  
  scriptversion=2005-05-14.22
--- 1,4 ----
! #! /bin/bash
  # Wrapper for compilers which do not understand `-c -o'.
  
  scriptversion=2005-05-14.22
*** ./libltdl/config/depcomp.00	Sun Sep  7 10:53:08 2008
--- ./libltdl/config/depcomp	Sat Nov  8 09:58:07 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depcomp - compile a program generating dependencies as side-effects
  
  scriptversion=2007-03-29.01
--- 1,4 ----
! #! /bin/bash
  # depcomp - compile a program generating dependencies as side-effects
  
  scriptversion=2007-03-29.01
*** ./libltdl/config/general.m4sh.00	Sat May 10 11:59:39 2008
--- ./libltdl/config/general.m4sh	Sat Nov  8 09:58:07 2008
***************
*** 42,48 ****
  : ${MV="mv -f"}
  : ${RM="rm -f"}
  : ${SED="@SED@"}
! : ${SHELL="${CONFIG_SHELL-/bin/sh}"}
  : ${Xsed="$SED -e 1s/^X//"}
  
  # Global variables:
--- 42,48 ----
  : ${MV="mv -f"}
  : ${RM="rm -f"}
  : ${SED="@SED@"}
! : ${SHELL="${CONFIG_SHELL-/bin/bash}"}
  : ${Xsed="$SED -e 1s/^X//"}
  
  # Global variables:
*** ./libltdl/config/install-sh.00	Sun Sep  7 10:54:50 2008
--- ./libltdl/config/install-sh	Sat Nov  8 09:58:07 2008
***************
*** 1,4 ****
! #!/bin/sh
  # install - install a program, script, or datafile
  
  scriptversion=2006-12-25.00
--- 1,4 ----
! #!/bin/bash
  # install - install a program, script, or datafile
  
  scriptversion=2006-12-25.00
*** ./libltdl/config/mdate-sh.00	Sun Sep  7 10:52:55 2008
--- ./libltdl/config/mdate-sh	Sat Nov  8 09:58:07 2008
***************
*** 1,4 ****
! #!/bin/sh
  # Get modification time of a file or directory and pretty-print it.
  
  scriptversion=2007-03-30.02
--- 1,4 ----
! #!/bin/bash
  # Get modification time of a file or directory and pretty-print it.
  
  scriptversion=2007-03-30.02
*** ./libltdl/config/missing.00	Sun Sep  7 10:54:50 2008
--- ./libltdl/config/missing	Sat Nov  8 09:58:07 2008
***************
*** 1,4 ****
! #! /bin/sh
  # Common stub for a few missing GNU programs while installing.
  
  scriptversion=2006-05-10.23
--- 1,4 ----
! #! /bin/bash
  # Common stub for a few missing GNU programs while installing.
  
  scriptversion=2006-05-10.23
***************
*** 201,207 ****
  	touch $file
      else
  	test -z "$file" || exec >$file
! 	echo "#! /bin/sh"
  	echo "# Created by GNU Automake missing as a replacement of"
  	echo "#  $ $@"
  	echo "exit 0"
--- 201,207 ----
  	touch $file
      else
  	test -z "$file" || exec >$file
! 	echo "#! /bin/bash"
  	echo "# Created by GNU Automake missing as a replacement of"
  	echo "#  $ $@"
  	echo "exit 0"
*** ./libltdl/config/mkstamp.00	Sat May 10 11:59:39 2008
--- ./libltdl/config/mkstamp	Sat Nov  8 09:58:07 2008
***************
*** 1,4 ****
! #! /bin/sh
  
  #   mkstamp - extract data from Revision and Date RCS tags in a file
  #   Copyright (C) 1999, 2003 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  
  #   mkstamp - extract data from Revision and Date RCS tags in a file
  #   Copyright (C) 1999, 2003 Free Software Foundation, Inc.
*** ./libltdl/m4/libtool.m4.00	Fri Sep  5 04:54:41 2008
--- ./libltdl/m4/libtool.m4	Sat Nov  8 09:58:07 2008
***************
*** 1056,1062 ****
  m4_defun([_LT_PROG_ECHO_BACKSLASH],
  [_LT_SHELL_INIT([
  # Check that we are running under the correct shell.
! SHELL=${CONFIG_SHELL-/bin/sh}
  
  case X$lt_ECHO in
  X*--fallback-echo)
--- 1056,1062 ----
  m4_defun([_LT_PROG_ECHO_BACKSLASH],
  [_LT_SHELL_INIT([
  # Check that we are running under the correct shell.
! SHELL=${CONFIG_SHELL-/bin/bash}
  
  case X$lt_ECHO in
  X*--fallback-echo)
***************
*** 1140,1146 ****
        elif { test -f /bin/ksh || test -f /bin/ksh$ac_exeext; } &&
  	   test "X$CONFIG_SHELL" != X/bin/ksh; then
          # If we have ksh, try running configure again with it.
!         ORIGINAL_CONFIG_SHELL=${CONFIG_SHELL-/bin/sh}
          export ORIGINAL_CONFIG_SHELL
          CONFIG_SHELL=/bin/ksh
          export CONFIG_SHELL
--- 1140,1146 ----
        elif { test -f /bin/ksh || test -f /bin/ksh$ac_exeext; } &&
  	   test "X$CONFIG_SHELL" != X/bin/ksh; then
          # If we have ksh, try running configure again with it.
!         ORIGINAL_CONFIG_SHELL=${CONFIG_SHELL-/bin/bash}
          export ORIGINAL_CONFIG_SHELL
          CONFIG_SHELL=/bin/ksh
          export CONFIG_SHELL
***************
*** 1182,1188 ****
  	  if test "$prev" != 'sed 50q "[$]0"'; then
  	    echo_test_string=`eval $prev`
  	    export echo_test_string
! 	    exec ${ORIGINAL_CONFIG_SHELL-${CONFIG_SHELL-/bin/sh}} "[$]0" ${1+"[$]@"}
  	  else
  	    # Oops.  We lost completely, so just stick with echo.
  	    ECHO=echo
--- 1182,1188 ----
  	  if test "$prev" != 'sed 50q "[$]0"'; then
  	    echo_test_string=`eval $prev`
  	    export echo_test_string
! 	    exec ${ORIGINAL_CONFIG_SHELL-${CONFIG_SHELL-/bin/bash}} "[$]0" ${1+"[$]@"}
  	  else
  	    # Oops.  We lost completely, so just stick with echo.
  	    ECHO=echo
***************
*** 1587,1593 ****
        for i in 1 2 3 4 5 6 7 8 ; do
          teststring=$teststring$teststring
        done
!       SHELL=${SHELL-${CONFIG_SHELL-/bin/sh}}
        # If test is not a shell built-in, we'll probably end up computing a
        # maximum length that is only half of the actual maximum length, but
        # we can't tell.
--- 1587,1593 ----
        for i in 1 2 3 4 5 6 7 8 ; do
          teststring=$teststring$teststring
        done
!       SHELL=${SHELL-${CONFIG_SHELL-/bin/bash}}
        # If test is not a shell built-in, we'll probably end up computing a
        # maximum length that is only half of the actual maximum length, but
        # we can't tell.
*** ./tests/demo/Makefile.am.00	Sat May 10 11:59:39 2008
--- ./tests/demo/Makefile.am	Sat Nov  8 09:58:07 2008
***************
*** 64,70 ****
  # create a script that says that -dlopen is not supported
  helldl helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/sh' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
--- 64,70 ----
  # create a script that says that -dlopen is not supported
  helldl helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/bash' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
*** ./tests/pdemo/Makefile.am.00	Sat May 10 11:59:39 2008
--- ./tests/pdemo/Makefile.am	Sat Nov  8 09:58:08 2008
***************
*** 64,70 ****
  # create a script that says that -dlopen is not supported
  helldl helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/sh' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
--- 64,70 ----
  # create a script that says that -dlopen is not supported
  helldl helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/bash' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
*** ./tests/cdemo-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/cdemo-conf.test	Sat Nov  8 09:58:08 2008
***************
*** 1,4 ****
! #! /bin/sh
  # cdemo-conf.test - try configuring the cdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # cdemo-conf.test - try configuring the cdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/cdemo-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/cdemo-exec.test	Sat Nov  8 09:58:08 2008
***************
*** 1,4 ****
! #! /bin/sh
  # cdemo-exec.test - check that programs in the cdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # cdemo-exec.test - check that programs in the cdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/cdemo-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/cdemo-make.test	Sat Nov  8 09:58:08 2008
***************
*** 1,4 ****
! #! /bin/sh
  # cdemo-make.test - try building in the cdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # cdemo-make.test - try building in the cdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/cdemo-shared.test.00	Sat May 10 11:59:39 2008
--- ./tests/cdemo-shared.test	Sat Nov  8 09:58:09 2008
***************
*** 1,4 ****
! #! /bin/sh
  # cdemo-shared.test - try configuring the cdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # cdemo-shared.test - try configuring the cdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/cdemo-static.test.00	Sat May 10 11:59:39 2008
--- ./tests/cdemo-static.test	Sat Nov  8 09:58:09 2008
***************
*** 1,4 ****
! #! /bin/sh
  # cdemo-static.test - try configuring the cdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # cdemo-static.test - try configuring the cdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/cdemo-undef.test.00	Sat May 10 11:59:39 2008
--- ./tests/cdemo-undef.test	Sat Nov  8 09:58:09 2008
***************
*** 1,4 ****
! #! /bin/sh
  # cdemo-undef - test generating shared libraries with undefined symbols
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # cdemo-undef - test generating shared libraries with undefined symbols
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/darwin.at.00	Wed Jun 18 03:52:57 2008
--- ./tests/darwin.at	Sat Nov  8 09:58:09 2008
***************
*** 66,72 ****
  
  mkdir bin
  AT_DATA([bin/basename],[[
! #! /bin/sh
  
  usage="usage: $0 argument"
  if test $# != 1; then
--- 66,72 ----
  
  mkdir bin
  AT_DATA([bin/basename],[[
! #! /bin/bash
  
  usage="usage: $0 argument"
  if test $# != 1; then
*** ./tests/defs.in.00	Fri Sep  5 06:09:27 2008
--- ./tests/defs.in	Sat Nov  8 09:58:09 2008
***************
*** 204,210 ****
  : ${MV="mv -f"}
  : ${RM="rm -f"}
  : ${SED="@SED@"}
! : ${SHELL="${CONFIG_SHELL-/bin/sh}"}
  : ${Xsed="$SED -e 1s/^X//"}
  
  # Global variables:
--- 204,210 ----
  : ${MV="mv -f"}
  : ${RM="rm -f"}
  : ${SED="@SED@"}
! : ${SHELL="${CONFIG_SHELL-/bin/bash}"}
  : ${Xsed="$SED -e 1s/^X//"}
  
  # Global variables:
*** ./tests/demo-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-conf.test	Sat Nov  8 09:58:09 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-conf.test - try configuring the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-conf.test - try configuring the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-deplibs.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-deplibs.test	Sat Nov  8 09:58:09 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-deplibs.test - check whether the shared library check method is OK
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-deplibs.test - check whether the shared library check method is OK
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-exec.test	Sat Nov  8 09:58:09 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-exec.test - check that programs in the ../demo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-exec.test - check that programs in the ../demo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
*** ./tests/demo-hardcode.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-hardcode.test	Sat Nov  8 09:58:09 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-hardcode.test - check to see what the system linker hardcodes
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-hardcode.test - check to see what the system linker hardcodes
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-inst.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-inst.test	Sat Nov  8 09:58:09 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-inst.test - try installing from the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-inst.test - try installing from the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-make.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-make.test - try building in the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-make.test - try building in the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-nofast.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-nofast.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-nofast.test - try configuring the ../demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-nofast.test - try configuring the ../demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-noinst-link.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-noinst-link.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-noinst-link.test - make sure we do not link with an installed
  #                         library when an uninstalled one is to be used
  #
--- 1,4 ----
! #! /bin/bash
  # demo-noinst-link.test - make sure we do not link with an installed
  #                         library when an uninstalled one is to be used
  #
*** ./tests/demo-nopic.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-nopic.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-nopic.test - try configuring the ../demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-nopic.test - try configuring the ../demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-pic.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-pic.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-pic.test - try configuring the ../demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-pic.test - try configuring the ../demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-relink.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-relink.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-relink.test - check to see whether shlibpath overrides runpath
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-relink.test - check to see whether shlibpath overrides runpath
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-shared.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-shared.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-shared.test - try configuring the demo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-shared.test - try configuring the demo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-static.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-static.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-static.test - try configuring the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-static.test - try configuring the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/demo-unst.test.00	Sat May 10 11:59:39 2008
--- ./tests/demo-unst.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-unst.test - try uninstalling in the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-unst.test - try uninstalling in the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-conf.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-conf.test - try configuring the depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-conf.test - try configuring the depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-exec.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-exec.test - check that programs in the depdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-exec.test - check that programs in the depdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-inst.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-inst.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-inst.test - try installing from the depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-inst.test - try installing from the depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-make.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-make.test - try building in the depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-make.test - try building in the depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-nofast.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-nofast.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-nofast.test - try configuring the ./depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-nofast.test - try configuring the ./depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-relink.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-relink.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-relink.test - check to see whether shlibpath overrides runpath
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-relink.test - check to see whether shlibpath overrides runpath
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-shared.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-shared.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-shared.test - try configuring the depdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-shared.test - try configuring the depdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-static.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-static.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-static.test - try configuring the depdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-static.test - try configuring the depdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/depdemo-unst.test.00	Sat May 10 11:59:39 2008
--- ./tests/depdemo-unst.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # depdemo-unst.test - try uninstalling in the depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # depdemo-unst.test - try uninstalling in the depdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/early-libtool.at.00	Wed Aug 13 03:14:51 2008
--- ./tests/early-libtool.at	Sat Nov  8 09:58:10 2008
***************
*** 100,106 ****
  ]])
  
  cat > missing <<_EOF
! #! /bin/sh
  exit 0
  _EOF
  chmod a+x missing
--- 100,106 ----
  ]])
  
  cat > missing <<_EOF
! #! /bin/bash
  exit 0
  _EOF
  chmod a+x missing
***************
*** 207,213 ****
  ]])
  
  cat > missing <<_EOF
! #! /bin/sh
  exit 0
  _EOF
  chmod a+x missing
--- 207,213 ----
  ]])
  
  cat > missing <<_EOF
! #! /bin/bash
  exit 0
  _EOF
  chmod a+x missing
*** ./tests/f77demo-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/f77demo-conf.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # f77demo-conf.test - try configuring the f77demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # f77demo-conf.test - try configuring the f77demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/f77demo-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/f77demo-exec.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # f77demo-exec.test - check that programs in the f77demo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # f77demo-exec.test - check that programs in the f77demo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/f77demo-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/f77demo-make.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # f77demo-make.test - try building in the f77demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # f77demo-make.test - try building in the f77demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/f77demo-shared.test.00	Sat May 10 11:59:39 2008
--- ./tests/f77demo-shared.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # f77demo-shared.test - try configuring the f77demo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # f77demo-shared.test - try configuring the f77demo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/f77demo-static.test.00	Sat May 10 11:59:39 2008
--- ./tests/f77demo-static.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # f77demo-static.test - try configuring the f77demo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # f77demo-static.test - try configuring the f77demo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/fail.at.00	Fri Sep  5 04:54:41 2008
--- ./tests/fail.at	Sat Nov  8 09:58:10 2008
***************
*** 34,40 ****
  ])
  
  AT_DATA([script],
! [[#! /bin/sh
  exit 0
  ]])
  chmod +x script
--- 34,40 ----
  ])
  
  AT_DATA([script],
! [[#! /bin/bash
  exit 0
  ]])
  chmod +x script
*** ./tests/fcdemo-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/fcdemo-conf.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # fcdemo-conf.test - try configuring the fcdemo subdirectory
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # fcdemo-conf.test - try configuring the fcdemo subdirectory
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
*** ./tests/fcdemo-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/fcdemo-exec.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # fcdemo-exec.test - check that programs in the fcdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # fcdemo-exec.test - check that programs in the fcdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
*** ./tests/fcdemo-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/fcdemo-make.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # fcdemo-make.test - try building in the fcdemo subdirectory
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # fcdemo-make.test - try building in the fcdemo subdirectory
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
*** ./tests/fcdemo-shared.test.00	Sat May 10 11:59:39 2008
--- ./tests/fcdemo-shared.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # fcdemo-shared.test - try configuring the fcdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # fcdemo-shared.test - try configuring the fcdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
*** ./tests/fcdemo-static.test.00	Sat May 10 11:59:39 2008
--- ./tests/fcdemo-static.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # fcdemo-static.test - try configuring the fcdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # fcdemo-static.test - try configuring the fcdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
*** ./tests/link-2.test.00	Sat May 10 11:59:39 2008
--- ./tests/link-2.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # link-2.test - check that .lo files aren't made into programs.
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # link-2.test - check that .lo files aren't made into programs.
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/link.test.00	Sat May 10 11:59:39 2008
--- ./tests/link.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # link.test - make sure that linking against libraries is legal.
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # link.test - make sure that linking against libraries is legal.
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo-conf.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo-conf.test - try configuring the mdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo-conf.test - try configuring the mdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo-dryrun.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo-dryrun.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo-dryrun.test - check whether the --dry-run mode works properly
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo-dryrun.test - check whether the --dry-run mode works properly
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo-exec.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo-exec.test - check that programs in the mdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004, 2005, 2007 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo-exec.test - check that programs in the mdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004, 2005, 2007 Free Software Foundation, Inc.
*** ./tests/mdemo-inst.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo-inst.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo-inst.test - try installing from the mdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo-inst.test - try installing from the mdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo-make.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo-make.test - try building in the mdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo-make.test - try building in the mdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo-shared.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo-shared.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo-shared.test - try configuring the mdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo-shared.test - try configuring the mdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo-static.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo-static.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo-static.test - try configuring the mdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo-static.test - try configuring the mdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo-unst.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo-unst.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo-unst.test - try uninstalling in the mdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo-unst.test - try uninstalling in the mdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo2-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo2-conf.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo2-conf.test - try configuring the mdemo2 subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo2-conf.test - try configuring the mdemo2 subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/mdemo2-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo2-exec.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo2-exec.test - check that programs in the mdemo2 subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo2-exec.test - check that programs in the mdemo2 subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
